Subject: Re: Possible regression in HTB

From: Martin Devera <[email-masked]>
Date: Thu, 09 Oct 2008 08:53:49 +0200

> It also looks like my idea that the first class could get not enough
> packets was wrong. It seems it's rather blocked by other classes when
> HTB thinks it can lend more.
> 
> Anyway, I'm also surprised HTB could be still so exact: congratulations
> Martin!

thanks for making my depressions smaller ;-) I'd like to make it work
even on edge..

devik